## wmsetimon 0.4-4

=== Makefile ===
# (c)2000, redseb

SRC = wmsetimon.c wmgeneral.c
EXE = wmsetimon

OBJ = $(SRC:.c=.o)
CFLAGS = -Wall -O3
LIB = -L/usr/X11R6/lib -lXpm -lXext -lX11
INSTALL = /usr/bin/install
CC = gcc

# Debian compliance
DESTDIR=
BINDIR=$(DESTDIR)/usr/bin


all: $(OBJ)
	$(CC) -o $(EXE) $(OBJ) $(LIB)

$(OBJ): %.o : %.c 
	$(CC) $(CFLAGS) -c -o $@ $<


clean:
	rm -rf $(EXE)
	rm -rf *.o
	rm -rf ../wmgeneral/*.o
	rm -rf *~

install:
	
	$(INSTALL) $(EXE) $(BINDIR)
