=== debian/changelog ===
wmsetimon (0.4-4) unstable; urgency=low

  * The " I forgot my patch" update 

 -- Julien Danjou <acid@debian.org>  Sat,  6 Jul 2002 01:44:12 +0200

wmsetimon (0.4-3) unstable; urgency=low

  * Change setiathome path (not ./setiathome but system setiathome in $PATH) 

 -- Julien Danjou <acid@debian.org>  Fri,  5 Jul 2002 06:43:05 +0200

wmsetimon (0.4-2) unstable; urgency=low

  * Remove sys/io.h from standards.h for portability (Closes: #144733)

 -- Julien Danjou <acid@debian.org>  Sun, 28 Apr 2002 19:04:24 +0200

wmsetimon (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #143565)

 -- Julien Danjou <acid@debian.org>  Sun, 21 Apr 2002 00:09:56 +0200
