=== debian/control ===
Source: wmsetimon
Section: contrib/x11
Priority: optional
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>> 3.0.0), xlibs-dev
Standards-Version: 3.5.2

Package: wmsetimon
Architecture: any
Depends: ${shlibs:Depends}
Suggests: wmaker, setiathome
Description: A dock app which show you the current state of your SETI@Home units.
 wmsetimon is a dock app written for WindowMaker (works with other windowmanager)
 It shows you the state of your currents SETI@Home processes. It can monitor 1 to
 9 processes and stop or run a SETI@Home instance.
