## wmsetimon 0.5

=== wmsetimon/Makefile ===
# (c)2000, redseb


SRC = wmsetimon.c ../wmgeneral/wmgeneral.c

EXE = wmsetimon


OBJ = $(SRC:.c=.o)

CFLAGS = -Wall -O3 -m486 -g

LIB = -L/usr/X11R6/lib -lXpm -lXext -lX11

INSTALL = /usr/bin/install

CC = gcc

all: $(OBJ)
	$(CC) -o $(EXE) $(OBJ) $(LIB)

$(OBJ): %.o : %.c 
	$(CC) $(CFLAGS) -c -o $@ $<


clean:
	rm -rf $(EXE)
	rm -rf *.o
	rm -rf ../wmgeneral/*.o

install:
	
	$(INSTALL) $(EXE) /usr/local/bin/
